Subject: jamfile in mingwin32
From: [email-masked] (Stephane Cateland)

28 Jan 1998 19:49:01 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]
Cc: [email-masked]
X-Unparseable-Date: Wed, 28 Jan 1998 20:53:31 100

Up to now i was using cygwin32 gcc for porting console based
applications from unix.
since i have to do some GUI and to have it fully inter operant 
with other compiler stuff. I have a look at mingw32. I
have last gcc2.8.0 realease. 
But in exemples provided there is jamfile: 
it looks to be used by a kind of make. but i really don't know how to
use it.
I will appreciate any help.
Jam is it a stuf to simplify make (giving the right option for each stage)
or shoul I produce makefiles

Thanks 

//////////////////////////////////////////////////
//
// S. Cateland / [email-masked]
//
//////////////////////////////////////////////////
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".